@charset "utf-8";

.mt_15{padding-top:15px;}
.dis_suit .suit_tabn1 li.tab_active{ background:#f7f7f7; height:35px;_height:33px; position:relative;margin-bottom: -8px; border-top:3px solid #0374d4; top:-5px;font-weight: bold;color: #0374d4;}

.suit_conts_1 div.contmdiv{display:none;border:1px solid #ddd; border-top:none; width:748px;}
.suit_conts_1 .contmdiv .pro_model.Stand_pro{ margin-left:20px;_margin-left:10px; margin-top:0px;}
.suit_conts_1 .contmdiv .pro_model{ float:left; width:145px; height:180px;*height:170px; margin-right:30px; position:relative;}
.suit_conts_1 .contmdiv .pro_model img{ display:block;}
.suit_conts_1 .contmdiv .pro_model b{ display:block; text-align:center; font-weight:normal; line-height:18px; width:100%;}
.suit_conts_1 .contmdiv .pro_model b span{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.suit_conts_1 .contmdiv .pro_model em{ font-style:normal; color:#e30000; display:block; text-align:center; font-weight:bold;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal{ width:130px; float:right; padding-top:9px; font-size:12px;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal h6{ display:block; font-size:12px; color:#0374d4; margin-bottom:10px;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal span{ color:#888; display:block;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal b{ font-weight:normal; color:#444; display:block; position:relative;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal b em{ color:#e30000; font-weight:bold; font-style:normal; font-size:14px; position:absolute; left:65px; top:-2px;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal .buy_btn,.suit_conts_1 .contmdiv .cal_res .sumbit_cal .ask_btn{width:112px; height:28px; line-height:28px; display:block; color:#fff; text-align:center; margin-top:21px;_margin-top:21px; font-weight:bold;font-family:"microsoft yahei";}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal .buy_btn:hover,.suit_conts_1 .contmdiv .cal_res .sumbit_cal .ask_btn:hover{color:#fff; text-decoration:none;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal .buy_btn{background:url(//image.jianke.com/jkportal/images/orangebtn.jpg) center no-repeat;}
.suit_conts_1 .contmdiv .cal_res .sumbit_cal .ask_btn{background:url(//image.jianke.com/jkportal/images/bluebtn.jpg) center no-repeat; position: relative;}

.suit_conts_1 .contmdiv .pha_ver{ clear:both;  background:#fbfbfb; border-top:1px solid #ddd; position:relative;}
.suit_conts_1 .contmdiv .pha_ver p,.suit_conts_1 .contmdiv .pha_ver p span{color: #666 !important}
.suit_conts_1 .contmdiv .pha_ver .triaico{ display:block; background:url(//image.jianke.com/jkportal/images/mostpic_18.jpg) no-repeat; width:26px; height:12px; top:-12px;_top:-11px; left:65px; position:absolute;}
.suit_conts_1 .contmdiv .pha_ver dl{ display:block; padding:18px 20px 14px 29px; zoom:1; min-height:70px; height:auto; _height:100px; border-bottom:1px solid #ddd;}
.suit_conts_1 .contmdiv .pha_ver dl:after{ clear:both; display:block; content:" "; visibility:hidden; height:0px;}
.suit_conts_1 .contmdiv .pha_ver dl dt{ display:block; height:25px; line-height:25px;font-weight:bold; color:#e30000;font-size:14px; margin-bottom:2px;}
.suit_conts_1 .contmdiv .pha_ver dl dd{text-justify:inter-ideograph; text-align:justify; color:#666; line-height:2em; font-size:12px;}
.suit_conts_1 .contmdiv .pha_ver font{font-size: 12px;font-style: normal;}
.suit_conts_1 .contmdiv .pha_ver span{font-size: 12px !important;}
.suit_conts_1 .contmdiv .pha_ver u{text-decoration: none !important}